.first_section {
  margin-top: 5%;
}

.title {
  margin-top: 5%;
  color: white;
  font-size: 3rem;
  line-height: 1.5;
}

.bus_img {
  width: 80%;
  margin: 4% auto auto;
  border-radius: 25px;
}

.container_fluid {
  margin: 3% auto 4%;
  padding: 3% 5% 5%;
}

.btn {
  margin-top: 3%;
}

.row {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
}

.features {
  padding: 2% 5%;
  background-color: #1d2124;
  color: white;
  position: relative;
}

.feature_box {
  padding: 2%;
}

.ft_icon {
  color: white;
  margin: auto auto 1rem;
}

.ft_icon:hover {
  color: #f8f7f7;
}

.about_us {
  color: white;
  width: 90%;
  margin: 4% auto;
}

.about_us_para {
  font-size: 1.25rem;
  line-height: 1.5;
}
